.version.music_videos /* version checker */
{
	color: #0000F3;
	background-color: #629CE0;
}

.html
{
	background: #000000 url("../images/website%20background%204.jpg") repeat-y center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -28px;
	padding-top: 20px;
}

#u81
{
	z-index: 2;
	width: 295px;
	margin-left: 332px;
}

#menuu1074
{
	z-index: 11;
	width: 920px;
	margin-left: 20px;
}

#u1082
{
	width: 91px;
	min-height: 71px;
	margin-right: -10000px;
}

#u1085
{
	width: 91px;
	padding-bottom: 52px;
}

#u1086-4
{
	width: 52px;
	min-height: 19px;
	margin-right: -10000px;
	top: 26px;
	left: 19px;
}

#u1085:hover #u1086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1075
{
	width: 91px;
	min-height: 71px;
	margin-right: -10000px;
	left: 93px;
}

#u1076
{
	width: 91px;
	padding-bottom: 52px;
}

#u1077-4
{
	width: 52px;
	min-height: 19px;
	margin-right: -10000px;
	top: 26px;
	left: 19px;
}

#u1085.MuseMenuActive #u1086-4,#u1076:hover #u1077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1089
{
	width: 143px;
	min-height: 71px;
	margin-right: -10000px;
	left: 186px;
}

#u1092
{
	width: 143px;
	padding-bottom: 52px;
}

#u1095-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 26px;
	left: 19px;
}

#u1076.MuseMenuActive #u1077-4,#u1092:hover #u1095-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1096
{
	width: 153px;
	min-height: 71px;
	margin-right: -10000px;
	left: 331px;
}

#u1097
{
	width: 153px;
	padding-bottom: 52px;
}

#u1098-4
{
	width: 114px;
	min-height: 19px;
	margin-right: -10000px;
	top: 26px;
	left: 19px;
}

#u1092.MuseMenuActive #u1095-4,#u1097:hover #u1098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1103
{
	width: 163px;
	min-height: 71px;
	margin-right: -10000px;
	left: 486px;
}

#u1104
{
	width: 163px;
	padding-bottom: 52px;
}

#u1106-4
{
	width: 124px;
	min-height: 19px;
	margin-right: -10000px;
	top: 26px;
	left: 19px;
}

#u1097.MuseMenuActive #u1098-4,#u1104:hover #u1106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1110
{
	width: 162px;
	min-height: 71px;
	margin-right: -10000px;
	left: 651px;
}

#u1113
{
	width: 162px;
	padding-bottom: 52px;
}

#u1085.MuseMenuActive,#u1076.MuseMenuActive,#u1092.MuseMenuActive,#u1097.MuseMenuActive,#u1104.MuseMenuActive,#u1113:hover
{
	margin: 0px;
}

#u1115-4
{
	width: 123px;
	min-height: 19px;
	margin-right: -10000px;
	top: 26px;
	left: 19px;
}

#u1104.MuseMenuActive #u1106-4,#u1113:hover #u1115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1135
{
	width: 105px;
	min-height: 71px;
	margin-right: -10000px;
	left: 815px;
}

#u1136
{
	width: 105px;
	padding-bottom: 52px;
}

#u1113.MuseMenuActive,#u1136:hover
{
	margin: 0px;
}

#u1136.MuseMenuActive
{
	margin: 0px;
}

#u1137-4
{
	width: 66px;
	min-height: 19px;
	margin-right: -10000px;
	top: 26px;
	left: 19px;
}

#u1113.MuseMenuActive #u1115-4,#u1136:hover #u1137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1136.MuseMenuActive #u1137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#pu418
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: 16px;
}

#u418
{
	z-index: 9;
	width: 554px;
	margin-right: -10000px;
	left: 109px;
}

#u842-4
{
	z-index: 56;
	width: 763px;
	min-height: 124px;
	background-color: transparent;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#pu831
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 55px;
}

#u831
{
	z-index: 55;
	width: 400px;
	min-height: 229px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u827
{
	z-index: 54;
	width: 400px;
	min-height: 229px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 499px;
}

#pu154
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 62px;
}

#u154
{
	z-index: 4;
	width: 281px;
	min-height: 28px;
	margin-right: -10000px;
}

#u156-4
{
	z-index: 5;
	width: 96px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 851px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

